
/*************************
 * OVERALL STUFF
*/

h1 {
    font-family: "Georgia", serif;
    font-size:20px;
    font-style:italic;
}

p {
    font-size:14px;
    color: #546e7b;
    line-height: 22px;
}

/**************************
 * NEWS AND NEWS POSTS
*/

div.node-blog-post {
    font-size:12px;
}

div.node-blog-post h2{
    font-size: 40px;
    font-family: "Georgia", serif;
    font-weight: normal;
    font-style: italic;
    color: black;
    margin-top:40px;
    margin-bottom:20px;
}

div.node-blog-post h2 a{
    color:black;
    text-decoration:none;
}

div.node-blog-post #comments h2{
    font-size:30px;
}


body.not-front.node-type-blog-post h1#page-title{
    font-size: 40px;
    font-family: "Georgia", serif;
    font-weight: normal;
    font-style: italic;
    color: black;
    margin-top:40px;
    margin-bottom:20px;
}

div.node-blog-post span.field-label{
    font-weight: normal;
    font-family: "Arial", sans-serif;
    color: #666;
}

div.node-blog-post span.field-name{
    font-weight: bold;
    font-family: "Arial", sans-serif;
    color: black;
}

.views-field.views-field-created {
  left: 42px;
  top: -8px;
}

div.news-keywords div.field-label{
    color: black;
    font-weight:bold;
    font-size: 10px;
    display: inline-block;
}

div.news-keywords div.field-items{
    color: black;
    font-weight:normal;
    font-size: 10px;
    display: inline-block;
}

div.news-keywords div.field-items a{
    text-decoration: none;
    color: black;
}

div.news-keywords div.field-items div.field-item{
    display:inline;
    padding-left:8px;
}

div.node-blog-post span.read-more, div.node-blog-post span.read-more a {
    color: black;
    font-size: 12px;	
}

div.news-keywords{
    margin-top: 15px;
}

hr.news-divider {
    color: #ccc;
    background-color: #ccc;
    border: 0;
    margin:20px 0;
}

div.blog-comments-share {
    font-size:12px;
    font-family:"Arial", sans-serif;
    font-weight:normal;
    float:right;
}

div.blog-comments-share a {
    text-decoration: underline;
    color: #3366ff;
}

div#comments div.comment {
    margin-top:20px;
    border-top: 1px solid #ccc;
    padding:15px 0 15px 20px;
}


#block-views-recent-news-posts-block .views-field.views-field-title {
  padding-bottom: 6px;
}

#block-views-exp-news-posts-page div#edit-field-news-keywords-tid-wrapper label {
  display: none;
}

#block-views-exp-news-posts-page .form-item {
  background: none;
  margin: 0px;
  width: 198px;
  right: -5px;
  padding-top: 6px;
  text-transform: capitalize;
}

div#block-views-exp-news-posts-page .content {
  padding-top: 0px;
}

/******************
 * SEARCH BOX
*/
#sidebar-second div.block-search .content,
#sidebar-second div.block-webform .content{
    padding:20px;
}

#sidebar-second form#search-block-form input.form-text,
#sidebar-second #block-webform-client-block-186 input.form-text{
    width:248px;
    height:38px;
    border: 0;
    padding: 3px;
    outline: 0 !important;
    font-size:14px;
    top: -16px; 
}

#sidebar-second form#search-block-form input.form-submit,
#sidebar-second #block-webform-client-block-186 input.form-submit{
    cursor: pointer;
    padding: 3px 3px 3px 0;
    background-color: white;
    overflow: hidden;
    border: 0;
    font-size:14px;
    margin-left: -4px;
}

#sidebar-second #block-webform-client-block-186 input.form-text {
    left: -21px;
}

#sidebar-second #block-webform-client-block-186 input.form-submit {
    background: transparent url('../images/red_go_button') no-repeat center;
    border-radius: 3px;
    font-size: 0px;
    height: 40px;
    width: 44px;
}

#sidebar-second #block-webform-client-block-186 .form-actions {
    background: white;
    padding: 2px;
    position: absolute;
    right: 0px;
    top: -32px;
}

/************************
 * NEWS AND EVENTS PAGERs
*/

#block-system-main div.view-news-posts div.item-list ul.pager, #block-system-main div.view-events div.item-list ul.pager{
    margin-top:30px;
    left: 250px;
}

#block-system-main div.view-news-posts div.item-list ul.pager li, #block-system-main div.view-events div.item-list ul.pager li{
    margin:0;
    padding:0 5px;
}

#block-system-main div.view-news-posts ul.pager li.pager-previous a, #block-system-main div.view-events ul.pager li.pager-previous a{
    display:inline-block;
    font-size: 12px;

}

#block-system-main div.view-news-posts ul.pager li.pager-next a, #block-system-main div.view-events ul.pager li.pager-next a{
    display:inline-block;
    font-size: 12px;
}


/*********************************
 * EVENTS LIST AND CALENDAR ******
 * ******************************/

/*****************
 * EVENT TEASERS
*/
.page-the-fund-events h1{
    font-size: 20px;
    font-family: "Georgia", serif;
    font-weight: normal;
    font-style: italic;
    color: black;
    margin:0px;
}

div.view-events div.node-event{
    margin-bottom:10px;
}

div.view-events div.node-event div.event-date{
    width:80px;
    height:100px;
    float:left;
    color:white;
    background-color: #9a9867;
}

div.event-date div.day {
    font-size: 30px;
    line-height: 70px;
    height: 70px;
    text-align: center;
    border-bottom: 1px solid white;	
}

div.event-date div.month{
    font-size:14px;
    text-transform: uppercase;
    line-height:29px;
    height: 29px;
    text-align:center;
}

div.event-details {
    height: 70px;
    width: 470px;
    padding: 15px;
    background-color: #f9f9f9;
    overflow: hidden;
    font-size: 12px;
}

div.event-details h2 {
    font-size: 20px;
    font-family: "Georgia", serif;
    font-weight: normal;
    font-style: italic;
    color: black;
    margin:0px;
}

div.event-details h2 a {
    color: black;
}

div.event-details div.street-address{
    display:inline;
}

div.event-details div.street-address:after{
    content: ", ";
}

div.adr span.fn:after{
    content: ", ";
}

div.event-details div.country-name{
    display:none;
}

div.event-details div.map-link {
    display:none;
}


.page-events #sidebar-second .content {
  padding: 0px;
  padding-left: 0px;
    background-color: #ebebeb;
}


.page-events #content {
  width: 605px;
}

 .page-events #sidebar-second .block-views .content {
  height: 335px;
}

#block-views-events-block-1 .event-date, .field.field-name-field-event-time.field-label-inline.clearfix {
  display: none;
}

/**********************
 * MINI CALENDAR BLOCKS
*/

#sidebar-second .small-calendar {
    padding:0;
    margin-bottom: 10px;	
}

div.small-calendar .content .view-header{
    background-color: #9a9867;
    height: 45px;
    text-align:center;
}

div.small-calendar .content .date-nav-wrapper{
    padding:0;
    margin: 0;
}

div.small-calendar .content .view-header h3{
    font-size:14px;
    font-weight:bold;
    line-height:45px;
    color:white;
    text-transform: uppercase;
}

div.small-calendar .content .view-header h3 a{
    color:white;
}

div.small-calendar .content .view-header ul.pager{
    width:100%;
    top:0;
    position:absolute;
    z-index:1;
    /*they want no pagers as of 1/19/12*/
    display: none;
}

#sidebar-second .small-calendar .content .view-header ul.pager li.date-prev, #sidebar-second .small-calendar .content .view-header ul.pager li.date-next{
    margin:0;
    padding:0;
    border-radius:0;
    -moz-border-radius:0;
    color: white;
    height:45px;
    line-height:45px;
    font-size:14px;
    text-align:center;
    width:55px;	
    background-color: #bfd8d8;
}

#sidebar-second .small-calendar .content .view-header ul.pager li.date-prev a, #sidebar-second .small-calendar .content .view-header ul.pager li.date-next a{
    color:white;
}


div.small-calendar .view-content{
    height: 225px;
    background-color: #ebebeb;
    padding: 0 10px 25px 10px;
}

div.small-calendar .view-content .calendar-calendar {
    width: 320px;

}

div.small-calendar .view-content .calendar-calendar th.days{
    border: 0;
    text-transform:uppercase;
    font-size:14px;
    line-height:24px;
    height:24px;
}


div.small-calendar .view-content .calendar-calendar tr td {
    background-color: #e3e3e3;
    height: 38px;
    border: 2px solid #ebebeb;
    text-align:center;
    line-height:38px;
    font-size: 12px;
}

div.small-calendar .view-content .calendar-calendar tr td.empty {
    background-color: #ebebeb;
}

div.small-calendar .view-content .calendar-calendar tr td.has-events {
    background-color: #9a9867;
}

div.small-calendar .view-content .calendar-calendar tr td.has-events a{
    color: #777;
    text-decoration:none;
}


/*********
 * Did you know blocks
 */

 .block-block.did-you-know {
     background-color: #9a9867;
     color: white;
     margin-top: 10px;
     padding: 15px;
 }
 
 .block-block.did-you-know h2{
     color: white;
     font-family: Georgia;
     font-size: 19px;
     font-weight: normal;
     font-style: italic;
     margin: 0px 0px 5px 0px;
 }
 
 .block-block.did-you-know .content {
     font-size: 12px;
 }
 
 .block-block.did-you-know .content p {
     color: white;
     margin: 2px 0px;
 }
 
 .block-block.did-you-know .content a {
     color: white;
 }


/**********
* custom padding for project header
*/
body.page-node-4 #hero h2,
body.page-project-reports #hero h2{
  bottom: 6px;
}

/**********
* custom margin for home page title
*/
body.front h1#page-title {
 margin-top: 35px;
}


/* General theme update by JR */

.view-news-posts .views-row {
  background-color: #f0eee1;
  margin-bottom: 25px;
    color: #566e7a;
}

 .view-news-posts .views-row a, .view-news-posts .views-row a:visited {
 
  color: #566e7a;
  }
  
 .view-news-posts  .views-field.views-field-title {
  font-size: 25px;
  font-weight: bolder;
}

.views-field.views-field-field-blog-image img {
  width: 100%;
  height: auto;
}


.views-field.views-field-body, .views-field.views-field-created, .views-field.views-field-title {
  margin: 00px 30px;
}

.views-field.views-field-body {
  padding-top: 15px;
  padding-bottom: 30px;
}



#sidebar-second .content {
    background-color: #666666;
  padding: 25px;
  padding-left: 0px;
}

#sidebar-second .block-views a,  #sidebar-second .block-views {
  color: white;
  text-decoration: none;
}

div#header {
  background-color: #232323;
  width: 100%;
}


div#header-inside {
  max-width: 1100px;
  height: 80px;
  margin-right: auto;
  margin-left: auto;
    margin-top: 25px;
    max-width: 915px;
}

/* temp to see image in grey 
.region.region-hero img {
  filter: grayscale(100%);
 
  filter: gray;
  filter: grayscale(100%);
    -webkit-filter: grayscale(1) brightness(0.45) contrast(1.05);
    filter: grayscale(1) brightness(0.45) contrast(1.05);
}
*/

.node-type-blog-post .field.field-name-field-blog-image.field-type-image img {
  width: 100%;
  height: auto;
}
.field.field-name-field-teaser-image.field-type-field-collection .field-item {
  width: 230px;
  float: left;
}

.field.field-name-field-teaser-text.field-type-text.field-label-hidden .field-item {
  height: 75px;
  width: 215px;
}


.field.field-name-field-teaser-text.field-type-text .field-item {
  height: 75px;
  position: relative;
  top: -115px;
  margin: 15px;
  color: white;
}

.field.field-name-field-teaser-title.field-type-text{
  position: relative;
  top: -115px;
  margin: 15px;
  color: white;
  font-weight: bold;
}


.field.field-name-field-teaser-read-more.field-type-link-field .field-item, .field.field-name-field-teaser-read-more.field-type-link-field .field-item a
 {
  position: relative;
  top: -80px;
  margin-left:7px;
  color: white;
}
div#featured {;
  width: 95%;
}

#featured .block
{
padding: 25px;
}

.region-featured h2 {
  font-weight: normal;
}

.front h1#page-title {
  display: none;
}

.entity.entity-bean.bean-front-teaser-image-panel {
  width: 960px;
}

.group-image-1 {
  width: 480px;
  float: left;
}

.group-image-3 {
  width: 240px;
  float: left;
}

.field.field-name-field-front-image-3-text.field-type-text {
  width: 195px;
}

group-image-3 a
{
color: grey;
}


.group-image-2 {
  height: 335px;
    top: 19px;
    }

.group-image-4 .group-front-image-content {
  float: right;
  width: 220px;
}

.group-image-2 .group-front-image-content {
  /* top: -225px; */
  bottom: 0px;
  margin: 0px;
  top: -485px;
  left: 475px;
}

.group-front-image-content {
  position: relative;
  bottom: 160px;
  z-index: 100;
  margin-left: 25px;
  color: white;
  height: 0px;
  width: 225px;
}

.group-front-image-content  .field-type-link-field {
  font-weight: bold;
  padding-top: 10px;
}

.group-front-image-content a {
  color: white;
}

.field.field-name-field-front-image-3-title.field-type-text, .field.field-name-field-front-image-3-title.field-type-text a, .field.field-name-field-front-image-3-link.field-type-link-field, .field.field-name-field-front-image-3-link.field-type-link-field a, .field.field-name-field-front-image-3-text.field-type-text, .field.field-name-field-front-image-3-text.field-type-text
{
color: rgb(145, 145, 145);
}



.front a.learn-more-link:hover {
  background-color: #9a9867;
  transition: all 0.5s ease;
}

.views-field.views-field-field-project-image {
  height: 140px;
  background: #546e7b;
  width: 220px;
}

.view.view-projects-and-reports {
  /* padding: 0px 0px 20px 0px; */
  margin: 30px 0px;
  min-height: 235px;
  overflow: hidden;
  background: #f1efe2;
  padding: 25px;
}

.view-project-search .views-field
{
  margin: 0px 50px;
}
.view-project-search .views-row
{

  padding: 0px 0px 20px 0px;
  margin: 30px 0px;
  min-height: 235px;
  overflow: hidden;
  background:linear-gradient(to right,#f1efe2 380px,#d7d5c9 380px)
}

.view-project-search .views-field-title a
{
  font-size: 20px;
  font-weight: bold;
  color: #566e7a;
}

.view-project-search .views-field-title {
 
  padding-top: 30px;
   
}

.view-project-search .views-field.views-field-field-project-reports {
  margin-left: 355px;
  padding-left: 50px;
  padding-top: 15px;
}

.view-project-search .views-field.views-field-field-project-organization {
  font-weight: bolder;
  padding-top: 20px;
  padding-bottom: 15px;
  font-weight: bold;
    margin-left: 355px;
  padding-left: 50px;
  
}

.view-project-search  img.file-icon {
  display: none;
}


.view-project-search .contact-info-title {
  font-weight: bold;
  font-size: 14px;
}

.view-project-search span.file a {
  font-size: 11.5px;
}

.views-field-field-prject-grant-num {
  background-color: #d7d5c9;
  padding: 15px;
    margin-top: 15px;
    width: 250px;
      font-weight: bold;
}

.block-facetapi h2 {
  color: #FFFFFF;
  background-color: grey;
  line-height: 25px;
  padding: 15px;
  margin: 0px;
  padding-left: 25px;
    margin-top: 25px;
      font-size: 18px;
        background-color: #5b5b5b;
}
.facetapi-processed li.leaf {
  list-style-type: none;
  margin-bottom: 6px;
  padding-bottom: 3px;
}

.page-projects div#featured {
  left: 0px;
  width: 942px;
  background-color: #666666;
  overflow: hidden;
  height: 80px;
}


.page-projects input#edit-submit-project-search {
  background: #999967;
  color: white;
  border: 0px;
  height: 29px;
  width: 80px;
  margin: 0px;
    margin-left: 25px;
}

.page-projects .views-exposed-form label {
  font-weight: bold;
  display: none;
}

.page-projects input#edit-search-api-views-fulltext {
  height: 25px;
}


.page-projects #featured .block {
  padding: 15px;
  padding-left: 35px;
}

.page-projects .sidebar .section {
  top: 95px;
}

.page-projects  span.views-label.views-label-field-project-reports {
  font-weight: bold;
    font-size: 14px;
}


.project-leftside {
  width: 300px;
  float: left;
    z-index: 100;
}

.project-contact-info {
  margin-left: 355px;
}


.view-project-search div a, .view-project-search div {
color: #546e7b;
}
.views-field.views-field-field-project-reports-file
{
  margin-left: 355px;
}


#block-system-main div.view-news-posts div.item-list ul.pager a
{
color: white;
}


li.pager-current, .pager-item a, .pager-last a, .pager-next {
  background: darkgray;
  top: 10px;
  color: white;
}

.item-list .pager li {
  padding: 0px;
  }
  
  li.pager-next {
  left: 8px;
  top: 8px;
}

.view-news-posts .item-list {
  margin-top: 30px;
  left: 0px;
  width: 960px;
  background-color: grey;
}

#block-system-main div.view-news-posts div.item-list ul.pager, #block-system-main div.view-events div.item-list ul.pager {
  margin-top: 30px;
  left: 0px;
   width: 300px;
  background-color: rgb(181, 181, 181);
  margin-left: 400px;
  padding: 10px;
}

#block-system-main div.view-events div.item-list ul.pager
{
  margin-left: 265px;
}


.form-item {
  margin: 0px;
  width: 224px;
  right: 9px;
  }
  
.form-item a
{
  padding-left: 10px;
}

#block-system-main div.item-list ul.pager a
{
color: white;
}


li.pager-current, .pager-item a, .pager-last a, .pager-next {
  background: none;
  top: 10px;
  color: white;
}


.view-news-posts .item-list, view-project-search .item-list, .view-id-project_search.view-display-id-page .item-list {
  margin-top: 30px;
  left: 0px;
  width: 960px;
  background-color: #666666;
    height: 85px;
}



#block-system-main div.item-list ul.pager, #block-system-main div.item-list ul.pager {
  margin-top: 22px;
  left: 0px;
  width: 370px;
  background-color: #5b5b5b;
  margin-left: 560px;
  padding: 5px;
  height: 32px;
  top: 14px;

}
.pager-ellipsis {
  display: none;
  visibility: hidden;
}

li.pager-previous {
  top: 7px;
}

li.pager-last.last {
  left: 10px;
  top: -3px;
}

li.pager-first.first {
  top: 7px;
}

li.pager-last.last {
  left: 10px;
    top: -2px;
}

li.pager-next {
  right: 10px;
    top: 7px;
}

li.pager-first.first {
  left: -10px;
}

.pager-ellipsis {
  display: none !important;
  visibility: hidden;
}

.view-news-posts .views-field.views-field-name {
  background: url(/sites/all/themes/responsiveqriver/images/pen-paper.png) no-repeat;
  left: 30px;
  text-indent: 40px;
  /* overflow: visible; */
  height: 30px;
      margin-top: 10px;
  font-weight: bold;
  padding-top: 10px;
  background-position: 4px 12px
}

.view-news-posts  .views-field.views-field-created {
  font-style: italic;
}


.view-news-posts .views-field.views-field-view-node {
  margin-left: 30px;
  padding-bottom: 25px;
  font-weight: bold;
}

.node-type-blog-post .field-name-body {
  background-color: #f0eee1;
  padding: 20px;
}

.field.field-name-field-front-image-1-title,  .field.field-name-field-front-image-2-title,  .field-name-field-front-image-3-title,  .field-name-field-front-image-4-title {
  font-weight: bolder;
  font-size: 18px;
  text-transform: uppercase;
  width: 200px;
  margin-bottom: 7px;
  
}

.field-name-field-front-image-2-text.field-type-text, .field-name-field-front-image-2-link.field-type-link-field, .field-name-field-front-image-2-title.field-type-text{
  left: 25px;
}

.group-image-4 .group-front-image-content {
  top: -185px;
}

.name-field-front-image-3 .group-front-image-content, .name-field-front-image-3 .group-front-image-content a
{
color: rgb(123, 122, 122)
}

div#featured {
 
 left: 15px;

  /* height: 60px; */
   width: 935px;
  color: #475a68;
  background-color: #f1efe2;
  overflow: hidden;
  z-index: 12;
}

.field.field-name-field-teaser-image-small.field-type-image img
{
  -webkit-filter: brightness(.6) contrast(.9);
    filter: brightness(0.6) contrast(.9);
    transition: all 0.5s ease;
    }
    
    .field.field-name-field-teaser-image-small.field-type-image img:hover
{
  -webkit-filter: brightness(1) contrast(1);
    filter: brightness(1) contrast(1);
    transition: all 0.5s ease;
    }


.page-node-3 h1#page-title {
  display: none;
}
div#block-menu-block-3 {
  display: none;
}

.menu-block-wrapper.menu-block-3 {
  display: none;
}


.field-name-field-gallery-image .field-item {
  width: 33%;
  float: left;
    height: 204px;
}

.field-name-field-gallery-image .field-item  img {
  border: 0;
  width: 100%;
  height: auto;
}


ul#facetapi-facet-search-apidefault-node-index-block-field-project-organization a {
  color: white;
  text-transform: capitalize;
}

ul.facetapi-facetapi-links {
  color: white;
  font-weight: bold;
}

ul.facetapi-facetapi-links a {
  color: white;
  font-weight: normal;
}

a.facetapi-limit-link {
  color: white;
  font-weight: bold;
    margin-left: 25px;
}

.region-sidebar-second ul li.leaf {
  list-style-image: none;
  list-style-type: none;
}

.project-contact-info {

}

.views-field.views-field-field-project-image {
  margin-left: 380px;
}


.year-and-amount-issued {
  font-weight: bold;
  padding-top: 15px;
}

.views-field-field-project-description {
  padding-top: 15px;
}



h1#page-title {
  align-content: center;
  text-align: center;
  top: -230px;
  height: 0px;
  margin: 0px;
  padding: 0px;
  padding: 0;
  margin: 0;
  position: absolute;
  /* top: 100px; */
  z-index: 12;
  font-family: "georgia", serif;
  font-size: 60px;
  color: white;
  font-style: italic;
  width: 960px;	
  align-content: center;
  text-align: center;
}

div#block-block-29 {
  float: right;
  }
  
  
 .node-type-blog-post .field.field-name-title.field-type-ds.field-label-hidden {
  margin: 0px;
  background-color: #f0eee1;
}


.node-type-blog-post div.node-blog-post h2{
  font-size: 40px;
  font-family: "Georgia", serif;
  font-weight: normal;
  /* font-style: italic; */
   color: #546e7b;
     font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  text-indent: 25px;
  padding-top: 25px;
  padding-bottom: 10px;
  font-weight: bold;
}

.field.field-name-submitted-by.field-type-ds {
  background: url(/sites/all/themes/responsiveqriver/images/pen-paper.png) no-repeat;
  text-indent: 40px;
  overflow: visible;
  height: 30px;
  margin-top: 10px;
  font-weight: bold;
  padding-top: 10px;
  background-position: 25px 16px;
}

.field.field-name-submitted-by.field-type-ds .field-items {
  left: 35px;
}

.node-type-blog-post .field.field-name-submitted-by.field-type-ds.field-label-hidden {
  margin: 0px;
  padding-top: 25px;
  text-indent: 25px;
  background-color: #f0eee1;
}


.page-events #sidebar-second {
  right: 0px;
  top: 0px;
  width: 381px;
}

.page-events #main {
  margin: 0 auto;
  padding: 0;
  width: 995px;
    width: 1015px;
}

.page-events body.sidebar-second #content {
  width: 610px;
}

/*
#node-331 .content .field.field-name-body {
  background-color: #f1efe2;
  width: 431px;
  padding: 25px;
  min-height: 955px;
}
 */


.node-type-blog-post h1#page-title {
  display: none;
}

.small-side-box {
  background: gray;
  width: 20%;
  float: right;
  height: 200px
}

.side-box {
  width: 68%;
  float: right;
  padding-right: 25px;
}


div#block-block-31 .content p, div#block-block-31 .content a, div#block-block-31 h3 {
  color: white;
}


.contact-info-email, .contact-info-website {
  word-wrap: break-word;
  padding-top: 7px;
  width: 180px;
}


.front div#block-system-main, .page-node-3 div#block-system-main {
  display: none;
}


.front .tabs, page-node-3 .tabs {
  display: none;
}


.field.field-name-field-side-image.field-type-image {
  width: 445px;
  float: right;
  top: -30px;
  margin-left: 40px;
  left: -5px;
}

.entity.entity-field-collection-item.field-collection-item-field-teaser-image {
  height: 310px;
}

div#block-views-calendar-block-3 .content {
  background: #ebebeb;
}

.field.field-name-body.field-type-text-with-summary {
  padding: 20px;
  padding-top:0px;
}

.node-blog-post .field.field-name-body.field-type-text-with-summary {
  top: -15px;
}

.contact-info-name, .contact-info-email, .contact-info-website {
  font-size: 11.5px;
}

.views-field-field-project-description {
  font-size: 14px;
}




.service-links ul {
  list-style-type: none;
}


.service-links  li
{
 float: left;
}

div#block-service-links-service-links {
  float: right;
}

.field-collection-container {
  border-bottom: 0px solid #D3D7D9;
  }
  
  #block-views-events-block-1 div.event-details {

  width: 550px;
}

body.front #hero
{
  height: 435px;
}
